## daytona list

List workspaces

```
daytona list [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
  -v, --verbose         Show verbose output
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Use the Daytona CLI to manage your workspace

